Tapestry 3

This topic contains 1 reply, has 2 voices, and was last updated by  Valerie Avramenko 4 months, 1 week ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #64045

    jschweickart
    Member

    I am working on a legacy application that uses Tapestry 3. I see JRebel plugins for Tapestry 4.1.6+, but am curious if there are any work-arounds to make JRebel work with Tapestry 3?

    #64054

    Valerie Avramenko
    Rebel Staff

    Hello!

    Tapestry 3 is quite old so not supported officially, but you can give it a try with Tapestry 4.1.6+ plugin – it shouldn’t break things. Though it might not reload changes tied to Tapestry 3 specifically.

    Kind regards,
    Valerie

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.